/* Sticky footer styles ---------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
  background-color: #fff;
}
#footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
}

/* general ------------------------ */

.clear {
  clear: both;
}

.no_left_padding {
  padding-left: 0 !important;
}

.no_right_padding {
  padding-right: 0 !important;
}

.margin_bottom {
  margin-bottom: 20px;
}

.margin_top {
  margin-top: 100px;
}

.grayscale_on {
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
  opacity: 0.9;
}

.visible {
  display: block;
}

/* colors --------------------------------- */

.blue {
  color: #2bbcda;
}
.dark_blue {
  color: #1d2428;
}
.black {
  color: #000;
}
.white {
  color: #fff;
}

/* text  ---------------------------------- */

body {
  font-size: 15px;
  line-height: 1.6;
  font-family: "Lato", sans-serif;
  font-weight: 400;
}

p,
ul {
  margin-bottom: 16px;
}

h1 {
  font-weight: 900;
  margin-bottom: 25px;
}

h4 {
  font-weight: normal;
  color: #2bbcda;
}

/* header ---------------------------------- */

.margin_header {
  margin-top: 75px;
}

.navbar-brand {
  margin-top: 0;
  padding: 10px 0 10px 10px;
}

.navbar-brand img {
  width: 59%;
  padding: 2px;
  display: inline-block;
}

.navbar-nav > li > a {
  padding: 26px 15px;
  font-size: 16px;
}

.navbar-toggle {
  margin-top: 21px;
  background-color: transparent;
  background-image: transparent;
  border: 0;
  border-radius: 0;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}

.navbar-inverse {
  background-color: rgba(18, 23, 25, 1);
  border-bottom: 1px solid #2bbcda;
}

.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}

.navbar-nav li a {
  text-decoration: none;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: grey;
}

.navbar-nav li p {
  color: #fff;
  padding: 26px 15px 0 15px;
  line-height: 1.5;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  z-index: 10000000000;
}

/* footer  ---------------------------------- */

.footer_text {
  color: #1d2428;
  text-align: center;
  margin: 50px 0 10px 0;
}

.logos_footer {
  margin: 10px 0 20px 0;
  text-align: center;
}

/* Tiles -------------------------------------------------- */

.title_project {
  background-color: #1d2428;
  position: absolute;
  bottom: 1px;
  right: 5%;
  text-align: right;
  z-index: 1;
}

.size_1 .title_project {
  width: 75%;
  height: 40px;
}

.size_2 .title_project {
  width: 50%;
  height: 40px;
}

.title_project h1,
.title_project h2 {
  margin: 0;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #fff;
  position: relative;
  word-break: break-all;
  /*outline:1px solid red;*/
}

.size_1 .title_project h1,
.size_2 .title_project h1,
.size_1 .title_project h2,
.size_2 .title_project h2 {
  padding: 14px 10px;
}

.label {
  font-weight: 400;
  color: #2bbcda;
  display: none;
}

/* MAP -------------------------------------------------- */

#map_hide {
  position: relative;
  float: left;
  width: 100%;
}

#map_canvas {
  /* this is the hidden map */
  position: relative;
  top: 0px;
  left: 0;
  width: 100%;
  height: 500px;
  margin-bottom: 25px;
  background: #fff;
  z-index: 100000;
}

/* CAROUSEL -------------------------------------------------- */

.carousel {
  margin: 100px 0 0 0;
}

.carousel,
.carousel .item {
  min-height: 170px;
}

.carousel-caption {
  z-index: 10;
}

.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  min-height: 500px;
  opacity: 0.3;
}

.carousel-indicators {
  display: none;
}

.carousel-control.left,
.carousel-control.right {
  background-image: none;
  display: none;
}

.carousel-caption {
  text-align: left;
  color: black;
  text-shadow: none;
  left: 0;
  right: 0;
  position: relative;
  padding-bottom: 0;
}

.carousel-caption h1 {
  margin-bottom: 6px;
  display: none;
}

.carousel-caption p {
  font-size: 28px;
  line-height: 1.4;
  margin-bottom: 5px !important;
  font-weight: 400;
}

.carousel-caption .text-primary {
  font-size: 22px;
}

.carousel-caption .text-primary.txt-small {
  font-size: 18px;
}

.title_page {
  display: block !important;
}

/* Home page */

.home_head_text {
  margin-top: 100px;
}

.home_head_text h1 {
  font-size: 28px;
  line-height: 1.4;
  font-weight: 600;
}

/* MASONRY HOME -------------------------------------------------- */

.masonry {
  margin: 0 auto;
}

.masonry .item,
.masonry .grid-sizer {
  background: #fff;
  padding: 0;
  color: #fff;
}

.masonry .grid-sizer {
  display: none;
}

.masonry .img_project {
  height: 100%;
}

.masonry .item img {
  height: 100%;
  width: 100%;
  border: 1px solid silver;
  object-fit: cover;
}

.masonry .item:hover {
  border-color: white;
  cursor: pointer;
}

.primary.txt-small {
  font-size: 16px;
}

/* MASONRY PROJECTS -------------------------------------------------- */

.projects {
  margin: 0 auto;
}

.projects .item,
.projects .grid-sizer {
  background: #fff;
  padding: 0;
  color: #fff;
}

.projects .grid-sizer {
  display: none;
}

.projects .img_project {
  height: 100%;
}

.projects .item img {
  width: 100%;
  height: 100%;
  border: 1px solid silver;
  object-fit: cover;
}

.projects .item:hover {
  border-color: white;
  cursor: pointer;
}

/* NAV PROJECTS -------------------------------------------------- */

.nav_drop select {
  display: none;
}

.nav_drop {
  display: block;
  width: 100%;
  /* text-align: center; */
  /* background-color:#eee; */
}

.nav_drop ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav_drop li {
  display: inline-block;
}

.nav_drop a {
  display: inline-block;
  color: #1d2428;
  padding: 5px 10px;
  text-decoration: none;
}

.nav_drop p {
  margin-bottom: 0;
}

/*  Content -------------------------------------------------- */

.top_quote .carousel-caption {
  padding-bottom: 10px;
}

.webcasting_content p:first-of-type,
.web_content p:first-of-type,
/* .project_content p:first-of-type */ {
  padding-top: 11px;
}

.project_images {
  margin-top: 15px;
  margin-bottom: 15px;
}

.project_page_image {
  margin-top: 5px;
  border: 1px solid #80808033;
}

.link_pdf span {
  text-decoration: none;
  margin-left: 5px;
}

.list_content {
  margin: 15px 0;
  padding: 0;
}

.webcasting_content .list_content li:first-of-type {
  list-style: none;
  margin: 5px 0;
}

.list_content li {
  margin-left: 25px;
  padding: 5px 0;
}

.list_content li h4 {
  font-weight: normal;
  color: #2bbcda;
  margin: 0;
}

.list_links {
  margin: 15px 0;
  padding: 0;
}

.list_links li:first-of-type {
  list-style: none;
  margin: 5px 0;
}

.list_links li {
  margin-left: 9px;
  padding: 5px 0;
  list-style: none;
}

.web_content .list_links li h4 {
  font-weight: normal;
  color: #2bbcda;
  margin: 0;
}

.address p {
  font-weight: 400;
  font-size: 22px;
}
